# part Leaves the specified channels
Syntax
    part [<channel list> [part message]]
Description
Leaves the channels specified in the <channel list>. If no channels are specified, the current channel is used. This command is "server based"; you will see its results only after the server acknowledges it. This command is connection dependant. This command is equivalent to leave
Examples
    part #kvirc Byez!
    part #linux-it,#xmms,#kde Time to sleep

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005